.img-fixed {
    width: 117px;
    height: 160px;
    border: 1px solid;
}

#comment-input input, #comment-textarea textarea, #wrapper .search-table .search-field input, .avada-select .select2-container .select2-choice, .avada-select .select2-container .select2-choice2, .avada-select-parent select, .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .comment-form-comment textarea, .input-text, .main-nav-search-form input, .post-password-form label input[type="password"], .search-page-search-form input, .wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-select, .wpcf7-form .wpcf7-text, .wpcf7-form textarea {
 background-color:rgb(44, 179, 170);
}

.wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-text, .wpcf7-form textarea {
	background-color:rgb(44, 179, 170);
}

#main .post h2 a, .about-author .title a, .fusion-content-widget-area .widget .recentcomments, .fusion-content-widget-area .widget li a, .fusion-content-widget-area .widget_categories li, .fusion-load-more-button, .fusion-rollover a, .project-content .project-info .project-info-box a, .shop_attributes tr th, .single-navigation a[rel="next"]:after, .single-navigation a[rel="prev"]:before, body a, body a:after, body a:before
{
    text-decoration: none;
    color: #0737c3;
    font-weight: bold;
}